# Generated by Django 5.0.9 on 2024-09-17 13:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("projector", "0001_initial"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="trackeddocument",
            name="author",
        ),
        migrations.RemoveField(
            model_name="trackeddocument",
            name="project",
        ),
        migrations.RemoveField(
            model_name="project",
            name="api_key",
        ),
        migrations.DeleteModel(
            name="DocumentVersion",
        ),
        migrations.DeleteModel(
            name="TrackedDocument",
        ),
    ]
